# Release Notes for gCube 4.23.0

---
## maven-parent 1.1.0
 2020-01-27

* New build profiles to support CI/CD
* Enforcement for:
    * Java 8 (target and source)
    * OpenJDK as target Java VM.
    * Maven 3.3.9+


## common-authorization 2.2.1
Tags 2.2.1 / 4.23.0 not found in CHANGELOG.md at https://code-repo.d4science.org/gCubeSystem/common-authorization
## uri-resolver-manager 1.4.1
Missing CHANGELOG.md at https://code-repo.d4science.org/gCubeSystem/uri-resolver-manager
## geonetwork 3.4.3
Tags 3.4.3 / 4.23.0 not found in CHANGELOG.md at https://code-repo.d4science.org/gCubeSystem/geonetwork.git
## gis-viewer 4.5.0
Missing CHANGELOG.md at https://code-repo.d4science.org/gCubeSystem/gis-viewer
## dataminer 1.6.0
 - 2020-05-12

### Fixes

- Added storagehub retry in InputsManager class, getLocalFile method [#19253]




## storagehub-client-wrapper 0.7.1
Missing CHANGELOG.md at https://code-repo.d4science.org/gCubeSystem/storagehub-client-wrapper
## github-connector 1.5.3
 - 2020-05-20

### Fixes

- Updated library org.eclipse.egit.github.core to open-jdk8 and TLSv1.2 [#18318]




## workspace-uploader 2.0.5
Missing CHANGELOG.md at https://code-repo.d4science.org/gCubeSystem/workspace-uploader
## workspace-tree-widget 6.30.0
Missing CHANGELOG.md at https://code-repo.d4science.org/gCubeSystem/workspace-tree-widget
## acegwt-widget 1.1.1
 - 2020-05-20

### Fixes

- Updated GitHub client library [#18318]




## gis-viewer-app 1.8.0
Missing CHANGELOG.md at https://code-repo.d4science.org/gCubeSystem/gis-viewer-app
## uri-resolver 2.3.2
Missing CHANGELOG.md at https://code-repo.d4science.org/gCubeSystem/uri-resolver
## sdi-service 1.4.1
Missing CHANGELOG.md at https://code-repo.d4science.org/gCubeSystem/sdi-service
## sdi-service 1.4.1
Missing CHANGELOG.md at https://code-repo.d4science.org/gCubeSystem/sdi-service
## gCat-Feeder-Suite 1.0.3
Tags 1.0.3 / 4.23.0 not found in CHANGELOG.md at https://code-repo.d4science.org/gCubeSystem/gFeed
## commons 1.0.3
Tags 1.0.3 / 4.23.0 not found in CHANGELOG.md at https://code-repo.d4science.org/gCubeSystem/gFeed
## collectors-plugin-framework 1.0.3
Tags 1.0.3 / 4.23.0 not found in CHANGELOG.md at https://code-repo.d4science.org/gCubeSystem/gFeed
## catalogue-plugin-framework 1.0.3
Tags 1.0.3 / 4.23.0 not found in CHANGELOG.md at https://code-repo.d4science.org/gCubeSystem/gFeed
## gCat-Feeder 1.0.3
Tags 1.0.3 / 4.23.0 not found in CHANGELOG.md at https://code-repo.d4science.org/gCubeSystem/gFeed
## test-commons 1.0.3
Tags 1.0.3 / 4.23.0 not found in CHANGELOG.md at https://code-repo.d4science.org/gCubeSystem/gFeed
## DataMinerAlgorithmsCrawler 1.0.3
Tags 1.0.3 / 4.23.0 not found in CHANGELOG.md at https://code-repo.d4science.org/gCubeSystem/gFeed
## gCat-Controller 1.0.3
Tags 1.0.3 / 4.23.0 not found in CHANGELOG.md at https://code-repo.d4science.org/gCubeSystem/gFeed
## oai-harvester 1.0.3
Tags 1.0.3 / 4.23.0 not found in CHANGELOG.md at https://code-repo.d4science.org/gCubeSystem/gFeed
## accounting-dashboard-harvester-se-plugin 1.6.0
 - 2020-05-22

### Added

**Features**

- [#19047] Added core services accesses 



## gcat 1.4.3
Tags 1.4.3 / 4.23.0 not found in CHANGELOG.md at https://code-repo.d4science.org/gCubeSystem/gcat
## storagehub 1.2.1
Tags 1.2.1 / 4.23.0 not found in CHANGELOG.md at https://code-repo.d4science.org/gCubeSystem/storagehub
## species-discovery 3.10.0
Missing CHANGELOG.md at https://code-repo.d4science.org/gCubeSystem/species-discovery
## statistical-algorithms-importer 1.14.1
 - 2020-05-20

### Fixes

- Updated GitHub client library [#18318]



## workspace 6.24.0
Missing CHANGELOG.md at https://code-repo.d4science.org/gCubeSystem/workspace
## performfish-analytics-portlet 1.0.0
 - 2020-05-28

### Features

- Added PDF support [#17249]



## ldap-export-servlet 1.2.1
 - 2020-05-29

### Fixes
- This release fixes a potential bug in the export of the users to LDAP. See Incident #19348


## join-vre 3.7.0
Tags 3.7.0 / 4.23.0 not found in CHANGELOG.md at https://code-repo.d4science.org/gCubeSystem/join-vre
## smartgears-distribution 2.5.4
Missing CHANGELOG.md at https://code-repo.d4science.org/gCubeSystem/smartgears-distribution
## smartgears-distribution-bundle 2.5.4
Missing CHANGELOG.md at https://code-repo.d4science.org/gCubeSystem/smartgears-distribution-bundle

---
*generated by the gCube-ReleaseNotes pipeline from report 701*

*last update Fri Jun 12 10:53:50 CEST 2020*
